Subject: Re: Problem with symbolic links in b18
From: [email-masked] (Earnie Boyd)

5 Feb 1998 10:23:53 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>From: [email-masked] (Christopher Faylor)
>Subject: Re: Problem with symbolic links in b18
>Date: Thu, 5 Feb 1998 03:16:07 GMT
>To: [email-masked]
>Reply-To: [email-masked]
>
>In article <[email-masked]>,
>Samuel James Liddicott  <[email-masked]> wrote:
<snip>
>Ah.  I smell a discussion of why we can/can't/ought-to use Win95, WinN% 
4.0
>shortcuts in place of cygwin symbolic links coming...

Well, since you mentioned the shortcuts .lnk and .pif files, what is the 
structure for the data in those files?  I'm working on a project and I 
need to know how the files are laid out.

>
>After all it has been several weeks.
>-- 
>http://www.bbc.com/	[email-masked]			"Strange how unreal
>VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
>-

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".